Bug 225039 - [update] update textproc/p5-xmltv to latest 0.5.70
Summary: [update] update textproc/p5-xmltv to latest 0.5.70
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Thomas Zander
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2018-01-10 04:32 UTC by Talal Al Dik
Modified: 2018-01-19 22:33 UTC (History)
1 user (show)

See Also:
riggs: maintainer-feedback+
riggs: merge-quarterly+


Attachments
# diff -ruN ./textproc/p5-xmltv-old-5.68/ ./textproc/p5-xmltv/ (4.78 KB, text/plain)
2018-01-10 04:32 UTC, Talal Al Dik
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Talal Al Dik 2018-01-10 04:32:40 UTC
Created attachment 189576 [details]
# diff -ruN ./textproc/p5-xmltv-old-5.68/ ./textproc/p5-xmltv/
Comment 1 commit-hook freebsd_committer 2018-01-14 13:27:05 UTC
A commit references this bug:

Author: riggs
Date: Sun Jan 14 13:26:01 UTC 2018
New revision: 458965
URL: https://svnweb.freebsd.org/changeset/ports/458965

Log:
  Update to upstream release 0.5.70 (update scrapers for several countries)

  PR:		225039
  Submitted by:	tad@vif.com
  MFH:		2018Q1

Changes:
  head/textproc/p5-xmltv/Makefile
  head/textproc/p5-xmltv/distinfo
  head/textproc/p5-xmltv/pkg-plist
Comment 2 commit-hook freebsd_committer 2018-01-19 22:30:30 UTC
A commit references this bug:

Author: riggs
Date: Fri Jan 19 22:29:54 UTC 2018
New revision: 459476
URL: https://svnweb.freebsd.org/changeset/ports/459476

Log:
  MFH: r458965

  Update to upstream release 0.5.70 (update scrapers for several countries)

  PR:		225039
  Submitted by:	tad@vif.com

  Approved by:	ports-secteam (swills)

Changes:
_U  branches/2018Q1/
  branches/2018Q1/textproc/p5-xmltv/Makefile
  branches/2018Q1/textproc/p5-xmltv/distinfo
  branches/2018Q1/textproc/p5-xmltv/pkg-plist